import { useState, useEffect } from 'react'
import { toPng } from '../../../utils/helper/helper';
export default function RightPanel(props) {
    return <div className='layout-v fill h0' style={{
        padding: 12,
    }}>
        <div className={props.className} style={{
            background: `url(${toPng('右侧面板')})`,
            width: 480,
            minHeight: 500,
            backgroundSize: "100% 100%",
            padding: "30px 24px 0 24px",
            boxSizing: "border-box",
            ...props.style
        }}>
            {props.children}
        </div>
    </div>;
}